List Contacts#
Returns the Contacts page list. Ids on this endpoint are numeric. Search matches first name, last name, email, and a phone number of at least 4 digits.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
pageintegerquery
Page number, starting at 1
per_pageintegerquery
Page size. Defaults to 50. Maximum 200
searchstringquery
Name, email, or phone search
tag_idintegerquery
Numeric contact tag id
powerlist_idintegerquery
Numeric powerlist id
sortstringquery
newest, oldest, or name
curl --request GET \
--url https://app.rizzdial.com/api/contacts \
--header 'Authorization: Bearer {{bearer_token}}'dataobject[]
Numeric id, names, phone, email, powerlist, tags, and created_at
meta.totalinteger
Matching contacts
meta.pagesinteger
Page count